org.hsqldb.HsqlException: Client version '2141.6.8.61' incompatible.  HSQLDB Network-Compatibility-Version '1.9.0.0' required.

Searched on Google with the first line of a JAVA stack trace?

We can recommend more relevant solutions and speed up debugging when you paste your entire stack trace with the exception message. Try a sample exception.

Recommended solutions based on your search

Solutions on the web

via hsqldb by janssela
, 1 year ago
Client version '2141.6.8.61' incompatibleHSQLDB Network-Compatibility-Version '1.9.0.0' required.
via sourceforge.net by Unknown author, 1 year ago
Client version '2141.6.8.61' incompatibleHSQLDB Network-Compatibility-Version '1.9.0.0' required.
via GitHub by Priyankadas16
, 2 years ago
Client driver version greater than > '-268.-50.-11.-74' is required. HSQLDB server version is '2.3.2'
via GitHub by Priyankadas16
, 2 years ago
Client driver version greater than '-268.-50.-11.-74' is required. HSQLDB server version is '2.3.2'
via Stack Overflow by AmazingBergkamp
, 1 year ago
Client driver version greater than '-1852.-79.-80.-35' is required. HSQLDB server version is '2.3.2'
via GitHub by jamespr
, 2 years ago
Client driver version greater than > > '-268.-50.-11.-74' is required. HSQLDB server version is '2.3.2'
org.hsqldb.HsqlException: Client version '2141.6.8.61' incompatible.  HSQLDB Network-Compatibility-Version '1.9.0.0' required.
at org.hsqldb.error.Error.error(Unknown Source)
at org.hsqldb.server.ServerConnection.init(Unknown Source)
at java.lang.Thread.run(Thread.java:619)

Users with the same issue

Samebug visitor profile picture
Unknown user
Once, 1 year ago
Samebug visitor profile picture
Unknown user
Once, 5 days ago
Once, 3 weeks ago
5 times, 1 month ago
2 times, 4 months ago
94 more bugmates

Know the solutions? Share your knowledge to help other developers to debug faster.